CESA-2007:0229 Low CentOS 4 s390(x) gdb - security update
Posted on: 05/05/2007 01:17 PM

CentOS Errata and Security Advisory 2007:0229

https://rhn.redhat.com/errata/RHSA-2007-0229.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/gdb-6.3.0.0-1.143.el4.s390.rpm

s390x:
updates/s390x/RPMS/gdb-6.3.0.0-1.143.el4.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070229_low_centos_4_s390x_gdb__security_update.html)